Bug 1636573 - nest no longer supported on 32 bit architectures upstream
Summary: nest no longer supported on 32 bit architectures upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x86, F-ExcludeArch-x86 F-ExcludeArch-ARM
TreeView+ depends on / blocked
 
Reported: 2018-10-05 18:20 UTC by Ankur Sinha (FranciscoD)
Modified: 2019-07-28 02:16 UTC (History)
1 user (show)

Fixed In Version: nest-2.18.0-1.fc30 nest-2.18.0-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-28 01:23:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2018-10-05 18:20:21 UTC
Nest 2.16 does not support 32 bit architectures, so this arch has been disabled.

Comment 1 Ankur Sinha (FranciscoD) 2018-10-05 18:22:34 UTC
s/this arch/these arches.

More information here: https://github.com/nest/nest-simulator/issues/1031

Comment 2 Fedora Update System 2019-07-19 16:23:15 UTC
FEDORA-2019-8c3e6004f6 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8c3e6004f6

Comment 3 Fedora Update System 2019-07-20 01:00:08 UTC
nest-2.18.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-92b9d13aab

Comment 4 Fedora Update System 2019-07-20 03:42:00 UTC
nest-2.18.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8c3e6004f6

Comment 5 Fedora Update System 2019-07-28 01:23:41 UTC
nest-2.18.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-07-28 02:16:51 UTC
nest-2.18.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.